package com.gingersoft.gsa.cloud.main.mvp.model.bean;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-06-09
 * 修订历史：2020-06-09
 * 描述：
 */
public class CheckVersionRequest {

    /**
     * operate : 1
     * code : 1
     * updatePath :
     * errorMsg : 操作成功
     */

    private int operate;
    private String code;
    private String updatePath;
    private String errorMsg;

    public int getOperate() {
        return operate;
    }

    public void setOperate(int operate) {
        this.operate = operate;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getUpdatePath() {
        return updatePath;
    }

    public void setUpdatePath(String updatePath) {
        this.updatePath = updatePath;
    }

    public String getErrorMsg() {
        return errorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }
}
